use tauri_sys::Error;
use tauri_sys::tauri::invoke;

#[derive(serde::Serialize)]
pub struct Swap<'a> {
	store: &'a str,
	acc: i64,
}
pub async fn swap(store: &str, acc: i64) -> Result<(), Error> {
	let args = Swap { store, acc };
	invoke("swap", &args).await
}
